<?xml version="1.0" encoding="utf-8"?>
<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!DOCTYPE resources [
<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY  brandShortName  "Nightly">
<!ENTITY  brandFullName   "Mozilla Nightly">
<!ENTITY  vendorShortName "Mozilla">
<!ENTITY  logoTrademark   "">
<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->


<!ENTITY  no_space_to_start_error "Na spustenie prehliadača &brandShortName; nie je dostatok miesta.">
<!ENTITY  error_loading_file "Pri načítavaní súborov potrebných na spustenie prehliadača &brandShortName; sa vyskytla chyba.">

<!-- Localization note: These are used as the titles of different pages on the home screen.
     They are automatically converted to all caps by the Android platform. -->
<!ENTITY  bookmarks_title "Záložky">
<!ENTITY  history_title "História">
<!ENTITY  reading_list_title "Zoznam na prečítanie">

<!ENTITY  switch_to_tab "Prejsť na kartu">

<!ENTITY  crash_reporter_title "Oznamovateľ zlyhania prehliadača &brandShortName;">
<!ENTITY  crash_message2 "&brandShortName; zistil problém a zlyhal. Otvorené karty by mali byť po reštart dostupné na Úvodnej stránke &brandShortName;u.">
<!ENTITY  crash_send_report_message3 "Oznámiť spoločnosti &vendorShortName; toto zlyhanie, aby bolo možné problém odstrániť">
<!ENTITY  crash_include_url2 "Zahrnúť adresu stránky, na ktorej som sa nachádzal">
<!ENTITY  crash_sorry "Ospravedlňujeme sa">
<!ENTITY  crash_comment "Pridať komentár (komentáre sú verejne dostupné)">
<!ENTITY  crash_allow_contact2 "Umožniť spoločnosti &vendorShortName; kontaktovať ma ohľadne tejto stránky">
<!ENTITY  crash_email "Vaša e-mailová adresa">
<!ENTITY  crash_closing_alert "Ukončiť bez odoslania správy o zlyhaní?">
<!ENTITY  sending_crash_report "Odosiela sa správa o zlyhaní\u2026">
<!ENTITY  crash_close_label "Zavrieť">
<!ENTITY  crash_restart_label "Reštartovať &brandShortName;">
<!ENTITY  exit_label "Ukončiť">

<!ENTITY  launcher_shortcuts_title "Webové aplikácie prehliadača &brandShortName;">
<!ENTITY  launcher_shortcuts_empty "Neboli nájdené žiadne webové aplikácie">

<!ENTITY choose_file "Zvoľte súbor">

<!ENTITY url_bar_default_text "Zadajte adresu alebo výraz vyhľadávania">

<!ENTITY bookmark "Záložka">
<!ENTITY bookmark_added "Záložka pridaná">
<!ENTITY bookmark_removed "Záložka odstránená">
<!ENTITY bookmark_updated "Záložka aktualizovaná">
<!ENTITY bookmark_options "Možnosti">

<!ENTITY history_today_section "Dnes">
<!ENTITY history_yesterday_section "Včera">
<!ENTITY history_week_section "7 dní dozadu">
<!ENTITY history_older_section "Staršie ako 7 dní">

<!ENTITY go "Prejsť">
<!ENTITY search "Hľadať">
<!ENTITY reload "Obnoviť">
<!ENTITY forward "Dopredu">
<!ENTITY menu "Ponuka">
<!ENTITY back "Naspäť">
<!ENTITY stop "Zastaviť">
<!ENTITY site_security "Zabezpečenie stránky">

<!ENTITY close_tab "Zavrieť kartu">
<!ENTITY one_tab "1 karta">
<!-- Localization note (num_tabs2) : Number of tabs is always more than one.
     We can't use android plural forms, sadly. See bug #753859. -->
<!ENTITY num_tabs2 "Počet kariet: &formatD;">
<!ENTITY new_tab_opened "Nová karta otvorená">

<!ENTITY settings "Nastavenia">
<!ENTITY settings_title "Nastavenia">
<!ENTITY pref_category_advanced "Rozšírené">
<!ENTITY pref_category_customize "Prispôsobenie">
<!ENTITY pref_category_search2 "Nastavenia vyhľadávania">
<!ENTITY pref_category_display "Zobrazovanie">
<!ENTITY pref_category_privacy_short "Súkromie">
<!ENTITY pref_category_vendor "&vendorShortName;">
<!ENTITY pref_category_datareporting "Odosielanie údajov">
<!ENTITY pref_category_installed_search_engines "Nainštalované vyhľadávacie moduly">
<!ENTITY pref_category_add_search_providers "Pridať ďalšie vyhľadávacie moduly">
<!ENTITY pref_category_search_restore_defaults "Obnoviť vyhľadávacie moduly">
<!ENTITY pref_search_restore_defaults "Obnoviť predvolené">
<!ENTITY pref_search_restore_defaults_summary "Obnoviť predvolené">
<!-- Localization note (pref_search_tip) : "TIP" as in "hint", "clue" etc. Displayed as an
     advisory message on the customise search providers settings page explaining how to add new
     search providers.-->
<!ENTITY pref_search_tip "Tip: akúkoľvek stránku pridáte dlhým podržaním jej vyhľadávacieho poľa.">
<!ENTITY pref_category_devtools "Vývojárske nástroje">
<!ENTITY pref_developer_remotedebugging "Vzdialené ladenie">
<!ENTITY pref_developer_remotedebugging_docs "Ďalšie informácie">
<!ENTITY pref_remember_signons "Pamätať si heslá">

<!ENTITY pref_category_home "Domov">
<!ENTITY pref_category_home_panels "Panely">

<!-- Localization note: These are shown in the left sidebar on tablets -->
<!ENTITY pref_header_customize "Prispôsobenie">
<!ENTITY pref_header_display "Zobrazovanie">
<!ENTITY pref_header_privacy_short "Súkromie">
<!ENTITY pref_header_help "Pomocník">
<!ENTITY pref_header_vendor "&vendorShortName;">
<!ENTITY pref_header_devtools "Vývojárske nástroje">

<!ENTITY pref_cookies_menu "Súbory cookies">
<!ENTITY pref_cookies_accept_all "Povolené">
<!ENTITY pref_cookies_not_accept_foreign "Povolené, okrem cookies tretích strán">
<!ENTITY pref_cookies_disabled "Zakázané">

<!ENTITY pref_donottrack_menu "Sledovanie">
<!ENTITY pref_donottrack_disallow_tracking "Požiadať stránky, aby nesledovali moju aktivitu">
<!ENTITY pref_donottrack_allow_tracking "Informovať stránky, že môžu sledovať moju aktivitu">
<!ENTITY pref_donottrack_no_pref "Neinformovať stránky o mojich preferenciách v oblasti sledovania aktivity">

<!ENTITY pref_char_encoding "Kódovanie znakov">
<!ENTITY pref_char_encoding_on "Zobrazovať ponuku">
<!ENTITY pref_char_encoding_off "Nezobrazovať ponuku">
<!ENTITY pref_clear_private_data "Vymazať súkromné údaje">
<!ENTITY pref_plugins "Zásuvné moduly">
<!ENTITY pref_plugins_enabled "Povolené">
<!ENTITY pref_plugins_tap_to_play "Prehrávať po ťuknutí">
<!ENTITY pref_plugins_disabled "Zakázané">
<!ENTITY pref_text_size "Veľkosť textu">
<!ENTITY pref_reflow_on_zoom4 "Zaostriť text">
<!ENTITY pref_restore "Karty">
<!ENTITY pref_restore_always "Vždy karty">
<!ENTITY pref_restore_quit "Neobnovovať po ukončení &brandShortName;u">
<!ENTITY pref_font_size_tiny "Maličké">
<!ENTITY pref_font_size_small "Malé">
<!ENTITY pref_font_size_medium "Stredné">
<!ENTITY pref_font_size_large "Veľké">
<!ENTITY pref_font_size_xlarge "Veľmi veľké">
<!ENTITY pref_font_size_set "Nastaviť">

<!-- Localization note (pref_font_size_adjust_char): A button with a small version of this character
(or combination of characters) is used to decrease the preview font size; a larger version of the
same character/combination is used to increase the preview font size. It should be a concise
representation of the language it is used in that will help show the text in the preview will change
size. -->
<!ENTITY pref_font_size_adjust_char "-/+">

<!-- Localization note (pref_font_size_preview_text): This paragraph is used as an example to
     demonstrate the font size setting.  It is meant to be whimsical and fun. -->
<!ENTITY pref_font_size_preview_text "Rýchla oranžová líška presahuje vaše očakávania vyššou rýchlosťou, väčšou flexibilitou a zlepšenou bezpečnosťou. Pretože sme neziskoví, sme slobodní pri inováciách bez tlaku na kompromisy. To znamená lepší zážitok pre vás a svetlejšiu budúcnosť pre web.">

<!ENTITY pref_use_master_password "Používať hlavné heslo">
<!ENTITY pref_show_product_announcements "Zobrazovať oznámenia o produkte">
<!ENTITY pref_sync "Synchronizácia">
<!ENTITY pref_search_suggestions "Zobrazovať návrhy vyhľadávania">
<!ENTITY pref_import_android "Import z Androidu">
<!ENTITY pref_private_data_history "História prehliadania a prevzatých súborov">
<!ENTITY pref_private_data_formdata "História vyhľadávania a formulárov">
<!ENTITY pref_private_data_cookies2 "Cookies a aktívne prihlásenia">
<!ENTITY pref_private_data_passwords "Uložené heslá">
<!ENTITY pref_private_data_cache "Vyrovnávacia pamäť">
<!ENTITY pref_private_data_offlineApps "Údaje stránok v režime offline">
<!ENTITY pref_private_data_siteSettings2 "Nastavenia stránok">
<!ENTITY pref_private_data_downloadFiles "Prevzaté súbory">


<!ENTITY pref_about_firefox "Čo je &brandShortName;">
<!ENTITY pref_vendor_faqs "Často kladené otázky">
<!ENTITY pref_vendor_feedback "Odoslať názor">

<!ENTITY pref_dialog_set_default "Nastaviť ako predvolený">
<!ENTITY pref_dialog_default "Predvolený">
<!ENTITY pref_dialog_remove "Odstrániť">

<!ENTITY pref_search_last_toast "Nie je možné odstrániť alebo zakázať posledný vyhľadávací modul.">

<!ENTITY pref_panels_show "Zobraziť">
<!ENTITY pref_panels_hide "Skryť">

<!ENTITY datareporting_notification_title "Štatistiky a údaje &brandShortName;u">
<!ENTITY datareporting_notification_action_long "Zvoľte, aké informácie chcete zdieľať">
<!ENTITY datareporting_notification_action "Zvoľte, čo chcete zdieľať">
<!ENTITY datareporting_notification_summary "Na zlepšenie zážitku z prehliadania &brandShortName; automaticky odosiela informácie spoločnosti &vendorShortName;.">
<!ENTITY datareporting_notification_summary_short "Na zlepšenie zážitku z prehliadania…">
<!ENTITY datareporting_notification_ticker_text "&datareporting_notification_title;: &datareporting_notification_action_long;">

<!-- Localization note (datareporting_fhr_title, datareporting_fhr_summary2,
     reporting_telemetry_title, datareporting_telemetry_summary,
     datareporting_crashreporter_summary) : These match the strings in
     en-US/chrome/browser/preferences/advanced.dtd (healthReportSection.label,
     healthReportDesc.label, telemetrySection.label, telemetryDesc.label,
     crashReporterDesc.label). -->
<!ENTITY datareporting_fhr_title "Správa o kondícii prehliadača &brandShortName;">
<!ENTITY datareporting_fhr_summary2 "Zdieľa so spoločnosťou &vendorShortName; údaje o kondícii prehliadača a zároveň Vám pomáha porozumieť jeho výkonnosti.">
<!ENTITY datareporting_abouthr_title "Zobraziť Správu o kondícii">
<!ENTITY datareporting_telemetry_title "Telemetria">
<!ENTITY datareporting_telemetry_summary "Zdieľa údaje o výkonnosti, využívaní funkcií, hardvérovej konfigurácii a prispôsobení prehliadača so spoločnosťou &vendorShortName; s cieľom urobiť &brandShortName; lepším.">
<!ENTITY datareporting_crashreporter_summary "&brandShortName; odosiela správy o zlyhaní s cieľom pomôcť spoločnosti &vendorShortName; urobiť prehliadač stabilnejším a bezpečnejším.">
<!-- Localization note (datareporting_crashreporter_title_short) : This string matches
     (crashReporterSection.label) in en-US/chrome/browser/preferences/advanced.dtd.-->
<!ENTITY datareporting_crashreporter_title_short "Správy o zlyhaní">
<!ENTITY datareporting_wifi_title "Služby zisťovania polohy &vendorShortName;">
<!ENTITY datareporting_wifi_summary "Pomáha zlepšovať služby zisťovania polohy pre otvorený web tým, že umožňuje prehliadaču &brandShortName; zbierať a odosielať anonymné celulárne informácie.">

<!-- Localization note (pref_update_autodownload2) : This should mention downloading
     specifically, since the pref only prevents automatic downloads and not the
     actual notification that an update is available. -->
<!ENTITY pref_update_autodownload2 "Automaticky preberať aktualizácie">
<!ENTITY pref_update_autodownload_wifi "Len cez sieť Wi-Fi">
<!ENTITY pref_update_autodownload_never "Nikdy">
<!ENTITY pref_update_autodownload_always "Vždy">

<!ENTITY quit "Ukončiť">

<!ENTITY addons "Doplnky">
<!ENTITY downloads "Prevzaté súbory">
<!ENTITY apps "Aplikácie">
<!ENTITY char_encoding "Kódovanie znakov">

<!ENTITY share "Zdieľať">
<!ENTITY share_title "Zdieľať cez">
<!ENTITY share_image_failed "Nie je možné zdieľať tento obrázok">
<!ENTITY save_as_pdf "Uložiť ako PDF">
<!ENTITY find_in_page "Hľadať na stránke">
<!ENTITY desktop_mode "Plná verzia stránky">
<!ENTITY tools "Nástroje">
<!ENTITY new_tab "Nová karta">
<!ENTITY new_private_tab "Nová súkromná karta">
<!ENTITY close_all_tabs "Zavrieť všetky karty">
<!ENTITY tabs_normal "Karty">
<!ENTITY tabs_private "Súkromné">
<!ENTITY tabs_synced "Synchronizované">
<!ENTITY set_image_fail "Nie je možné nastaviť obrázok">
<!ENTITY set_image_chooser_title "Nastaviť obrázok ako">

<!-- Localization note (find_text, find_prev, find_next, find_close) : These strings are used
     as alternate text for accessibility. They are not visible in the UI. -->
<!ENTITY find_text "Hľadať na stránke">
<!ENTITY find_prev "Predchádzajúci">
<!ENTITY find_next "Ďalší">
<!ENTITY find_close "Zavrieť">

<!-- Localization note (media_casting_to, media_play, media_pause, media_stop) : These strings are used
     as alternate text for accessibility. They are not visible in the UI. -->
<!ENTITY media_casting_to "Prehráva sa do zariadenia">
<!ENTITY media_play "Prehrať">
<!ENTITY media_pause "Pozastaviť">
<!ENTITY media_stop "Zastaviť">

<!ENTITY contextmenu_open_new_tab "Otvoriť na novej karte">
<!ENTITY contextmenu_open_private_tab "Otvoriť na súkromnej karte">
<!ENTITY contextmenu_open_in_reader "Otvoriť v čítačke">
<!ENTITY contextmenu_remove "Odstrániť">
<!ENTITY contextmenu_add_to_launcher "Pridať na úvodnú obrazovku">
<!ENTITY contextmenu_share "Zdieľať">
<!ENTITY contextmenu_pasteandgo "Prilepiť a prejsť">
<!ENTITY contextmenu_paste "Prilepiť">
<!ENTITY contextmenu_copyurl "Kopírovať adresu">
<!ENTITY contextmenu_edit_bookmark "Upraviť">
<!ENTITY contextmenu_subscribe "Prihlásiť k odberu">
<!ENTITY contextmenu_site_settings "Upraviť nastavenia stránky">
<!ENTITY contextmenu_top_sites_edit "Upraviť">
<!ENTITY contextmenu_top_sites_pin "Pripnúť stránku">
<!ENTITY contextmenu_top_sites_unpin "Zrušiť pripnutie stránky">
<!ENTITY contextmenu_add_search_engine "Pridať vyhľadávací modul">

<!ENTITY pref_titlebar_mode "Panel s titulkom okna">
<!ENTITY pref_titlebar_mode_title "Zobrazovať titulok stránky">
<!ENTITY pref_titlebar_mode_url "Zobrazovať adresu stránky">

<!ENTITY pref_dynamic_toolbar "Pri posúvaní skryť titulok okna">

<!ENTITY history_removed "Stránka odstránená">

<!ENTITY bookmark_edit_title "Úprava záložky">
<!ENTITY bookmark_edit_name "Názov">
<!ENTITY bookmark_edit_location "Umiestnenie">
<!ENTITY bookmark_edit_keyword "Kľúčové slovo">

<!-- Localization note (site_settings_*) : These strings are used in the "Site Settings"
     dialog that appears after selecting the "Edit Site Settings" context menu item. -->
<!ENTITY site_settings_title3       "Nastavenia stránky">
<!ENTITY site_settings_cancel       "Zrušiť">
<!ENTITY site_settings_clear        "Vymazať">
<!ENTITY site_settings_no_settings  "Nie sú uložené žiadne údaje.">

<!ENTITY reading_list_added "Stránka pridaná do Zoznamu na prečítanie">
<!ENTITY reading_list_removed "Stránka bola odstránená zo Zoznamu na prečítanie">
<!ENTITY reading_list_failed "Pridanie stránky do Zoznamu na prečítanie sa nepodarilo">
<!ENTITY reading_list_duplicate "Stránka sa už nachádza v Zozname na prečítanie">

<!-- Localization note : These strings are used as alternate text for accessibility.
     They are not visible in the UI. -->
<!ENTITY page_action_dropmarker_description "Ďalšie akcie">

<!ENTITY masterpassword_create_title "Vytvoriť hlavné heslo">
<!ENTITY masterpassword_remove_title "Odstrániť hlavné heslo">
<!ENTITY masterpassword_password "Heslo">
<!ENTITY masterpassword_confirm "Potvrdenie hesla">

<!ENTITY button_ok "OK">
<!ENTITY button_cancel "Zrušiť">
<!ENTITY button_yes "Áno">
<!ENTITY button_no "Nie">
<!ENTITY button_clear_data "Vymazať údaje">
<!ENTITY button_set "Nastaviť">
<!ENTITY button_clear "Vymazať">

<!ENTITY home_top_sites_title "Top stránky">
<!-- Localization note (home_top_sites_add): This string is used as placeholder
     text underneath empty thumbnails in the Top Sites page on about:home. -->
<!ENTITY home_top_sites_add "Pridať stránku">

<!ENTITY home_history_title "História">
<!ENTITY home_bookmarks_empty "Tu sa zobrazujú uložené záložky">
<!ENTITY home_last_tabs_title "Karty z poslednej relácie">
<!ENTITY home_last_tabs_open "Otvoriť všetky karty z poslednej relácie">
<!ENTITY home_last_tabs_empty "Tu sa zobrazujú karty otvorené pri ukončení poslednej relácie">
<!ENTITY home_most_recent_title "Najnovšie">
<!ENTITY home_most_recent_empty "Tu sa zobrazujú naposledy navštívené stránky">
<!ENTITY home_reading_list_empty "Tu sa zobrazujú články uložené na neskôr">
<!-- Localization note (home_reading_list_hint): The "TIP" string is synonymous to "hint", "clue", etc. This string is displayed
     as an advisory message on how to add content to the reading list when the reading list empty.
     The "&#37;I" in the string will be replaced by a small image of the icon described, and can be moved to wherever
     it is applicable. Please keep the spacing around the "&#37;I" string. -->
<!ENTITY home_reading_list_hint "Tip: články si môžete pridávať do zoznamu na prečítanie podržaním ikony &#37;I, keď sa táto zobrazí v titulku okna.">
<!-- Localization note (home_reading_list_hint_accessible): This string is used
     as alternate text for accessibility. It is not visible in the UI. -->
<!ENTITY home_reading_list_hint_accessible "Tip: články si môžete pridávať do zoznamu na prečítanie podržaním tlačidla tohto režimu, keď sa toto zobrazí v titulku okna.">

<!ENTITY pin_site_dialog_hint "Zadajte kľúčové slovo vyhľadávania">

<!ENTITY filepicker_title "Výber súboru">
<!ENTITY filepicker_audio_title "Vyberte alebo nahrajte zvuk">
<!ENTITY filepicker_image_title "Vyberte alebo spravte snímku">
<!ENTITY filepicker_video_title "Vyberte alebo natočte video">

<!-- Site identity popup -->
<!ENTITY identity_connected_to "Pripojené k stránke">
<!-- Localization note (identity_run_by) : This string appears between a
domain name (above) and an organization name (below). E.g.

example.com
which is run by
Example Enterprises, Inc.

The layout of the identity dialog prevents combining this into a single string with
substitution variables.  If it is difficult to translate the sense of the string
with that structure, consider a translation which ignores the preceding domain and
just addresses the organization to follow, e.g. "This site is run by " -->
<!ENTITY identity_run_by "Spravuje ju">

<!-- Mixed content notifications in site identity popup -->
<!ENTITY loaded_mixed_content_message "Táto stránka zobrazuje obsah, ktorý nie je bezpečný.">
<!ENTITY blocked_mixed_content_message_top "&brandShortName; zablokoval obsah, ktorý nie je bezpečný.">
<!ENTITY blocked_mixed_content_message_bottom "Väčšina webových stránok bude fungovať správne aj po zablokovaní tohto obsahu.">
<!ENTITY learn_more "Ďalšie informácie">
<!ENTITY enable_protection "Zapnúť ochranu">
<!ENTITY disable_protection "Vypnúť ochranu">
<!ENTITY keep_blocking "Ponechať blokované">
    
<!ENTITY private_data_success "Súkromné údaje vymazané">
<!ENTITY private_data_fail "Niektoré súkromné údaje nemohli byť odstránené">

<!ENTITY bookmarkhistory_button_import "Importovať">
<!ENTITY bookmarkhistory_import_both "Importujú sa záložky a história z Androidu">
<!ENTITY bookmarkhistory_import_bookmarks "Importujú sa záložky z Androidu">
<!ENTITY bookmarkhistory_import_history "Importuje sa história z Androidu">
<!ENTITY bookmarkhistory_import_wait "Čakajte, prosím…">

<!-- Localization note (suggestions_prompt2): The placeholder &formatS; will be
     replaced with the name of the search engine. -->
<!ENTITY suggestions_prompt2 "Chcete zapnúť zobrazovanie návrhov vyhľadávania v module &formatS;?">

<!-- Localization note (suggestion_for_engine): The placeholder &formatS1; will be
     replaced with the name of the search engine. The placeholder &formatS2; will be
     replaced with the search query. -->
<!ENTITY suggestion_for_engine "Vyhľadať &formatS2; pomocou &formatS1;">

<!ENTITY webapp_generic_name "Aplikácia">

<!ENTITY searchable_description "Záložky a história">

<!ENTITY devtools_remote_debugging_forward "Nezabudnite nastaviť presmerovanie portov!">

<!-- Updater notifications -->
<!ENTITY updater_start_title2 "Je dostupná aktualizácia pre &brandShortName;">
<!ENTITY updater_start_select2 "Ťuknutím sem ju prevezmete">

<!ENTITY updater_downloading_title2 "Preberá sa &brandShortName;">
<!ENTITY updater_downloading_title_failed2 "Prevzatie zlyhalo">
<!ENTITY updater_downloading_select2 "Ťuknutím sem aktualizáciu po prevzatí nainštalujete">
<!ENTITY updater_downloading_retry2 "Ťuknutím sem to skúste znova">

<!ENTITY updater_apply_title2 "Je dostupná aktualizácia pre &brandShortName;">
<!ENTITY updater_apply_select2 "Ťuknutím sem ju použijete">

<!-- Guest mode -->
<!ENTITY new_guest_session "Zapnúť režim Hosť">
<!ENTITY exit_guest_session "Opustiť režim Hosť">
<!ENTITY guest_session_dialog_continue "Pokračovať">
<!ENTITY guest_session_dialog_cancel "Zrušiť">
<!ENTITY new_guest_session_title "&brandShortName; bude teraz reštartovaný">
<!ENTITY new_guest_session_text "Počas prehliadania v tomto režime nebude mať osoba používajúca zariadenie prístup k akýmkoľvek osobným údajom (ako uložené heslá, história alebo záložky).\n\nPo opustení režimu Hosť budú údaje získané v tomto režime odstránené a bude obnovená vaša posledná relácia.">

<!ENTITY exit_guest_session_title "&brandShortName; bude teraz reštartovaný">
<!ENTITY exit_guest_session_text "Údaje pochádzajúce z tejto relácie prehliadania budú odstránené.">

<!-- These are only used for accessiblity for the done and overflow-menu buttons in the actionbar.
     They are never shown to users -->
<!ENTITY actionbar_menu "Ponuka">
<!ENTITY actionbar_done "Hotovo">
<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!-- Don't localize these. They're here until they have
     a better place to live. -->
<!ENTITY syncBrand.fullName.label "Firefox Sync">
<!ENTITY syncBrand.shortName.label "Sync">

<!ENTITY fxaccountBrand.fullName.label "Účet Firefoxu">

<!-- Main titles. -->
<!ENTITY sync.app.name.label '&syncBrand.fullName.label;'>
<!ENTITY sync.title.connect.label 'Pripojiť sa k službe &syncBrand.shortName.label;'>
<!ENTITY sync.title.adddevice.label 'Pridať účet služby &syncBrand.fullName.label;'>
<!ENTITY sync.title.pair.label 'Spárovať zariadenie'>

<!-- J-PAKE Key Screen -->
<!ENTITY sync.subtitle.connect.label 'Ak chcete aktivovať nové zariadenie, zvoľte na danom zariadení voľbu “Nastaviť službu &syncBrand.shortName.label;”.'>
<!ENTITY sync.subtitle.header2.label 'Zadajte tento kód na svojom zariadení'>
<!ENTITY sync.subtitle.connectlocation2.label 'Zvoľte položku “&sync.title.pair.label;” na paneli Synchronizácia v okne nastavení Firefoxu vo vašom zariadení.'>
<!ENTITY sync.subtitle.pair.label 'Na jeho aktiváciu zvoľte položku “Spárovať zariadenie”.'>
<!ENTITY sync.pin.default.label '...\n...\n...\n'>
<!ENTITY sync.pin.oneline.label '...'>
<!ENTITY sync.link.show.label 'Ako na to'>
<!ENTITY sync.link.advancedsetup.label 'Rozšírené nastavenia…'>
<!ENTITY sync.link.nodevice.label 'Nemám zariadenie pri sebe…'>

<!-- J-PAKE Waiting Screen -->
<!ENTITY sync.jpake.subtitle.waiting.label 'Čaká sa na druhé zariadenie…'>

<!-- Account Login Screen -->
<!ENTITY sync.subtitle.account.label 'Zadajte informácie o svojom účte služby &syncBrand.fullName.label;'>
<!ENTITY sync.input.username.label 'Názov účtu'>
<!ENTITY sync.input.password.label 'Heslo'>
<!ENTITY sync.input.key.label 'Obnovovací kľúč'>
<!ENTITY sync.checkbox.server.label 'Použiť vlastný server'>
<!ENTITY sync.input.server.label 'Adresa URL servera'>
  
<!-- Setup Fail -->
<!ENTITY sync.title.fail.label 'Nebolo možné nastaviť účet &syncBrand.shortName.label;'>
<!ENTITY sync.subtitle.fail.label 'Služba &syncBrand.fullName.label; sa nemohla pripojiť k serveru. Chcete to skúsiť znova?'>
<!ENTITY sync.button.tryagain.label 'Skúsiť znova'>
<!ENTITY sync.button.manual.label 'Manuálne nastavenie'>
<!ENTITY sync.subtitle.nointernet.label 'Nie je dostupné pripojenie k sieti internet.'>
<!ENTITY sync.subtitle.failaccount.label 'Vytvorenie účtu vo vašom zariadení zlyhalo.'>
<!ENTITY sync.subtitle.failmultiple.label 'Máte Firefox nainštalovaný viackrát? &syncBrand.fullName.label; nateraz podporuje súčasne len jednu inštaláciu Firefoxu. Ak chcete používať &syncBrand.shortName.label; odinštalujte ostatné inštalácie Firefoxu.'>
  
<!-- Setup Success -->
<!ENTITY sync.title.success.label 'Nastavenie dokončené'>
<!ENTITY sync.subtitle.success.label1 'Vaše údaje sú teraz preberané na pozadí. Ak chcete, môžete si spravovať svoj účet v nastaveniach prehliadača alebo začnite s prehliadaním webu v prehliadači &brandShortName;.'>
<!ENTITY sync.settings.label 'Nastavenia'>
<!ENTITY sync.subtitle.manage.label1 'Váš účet služby &syncBrand.fullName.label; je už nastavený. Ak ho chcete spravovať, prejdite do nastavení prehliadača. Inak môžete rovno prehliadať web.'>
  
<!-- Pair Device -->
<!ENTITY sync.pair.tryagain.label 'Skúsiť znova.'>
<!ENTITY sync.pair.connectlocation.label 'Ak chcete aktivovať nové zariadenie, zvoľte položku “Nastaviť službu &syncBrand.shortName.label;” na tomto zariadení a následne zvoľte položku “Už mám účet”.'>

<!-- Firefox SyncAdapter Settings Screen -->
<!ENTITY sync.settings.options.label 'Možnosti'>
<!ENTITY sync.summary.pair.label 'Spárovať ďalšie zariadenie s vašim účtom služby &syncBrand.shortName.label;'>

<!-- Configure Engines -->
<!ENTITY sync.configure.engines.title.label 'Položky na synchronizáciu'>
<!ENTITY sync.configure.engines.sync.my.title.label 'Synchronizovať…'>
<!ENTITY sync.configure.engines.title.bookmarks 'Záložky'>
<!ENTITY sync.configure.engines.title.passwords 'Heslá'>
<!ENTITY sync.configure.engines.title.history 'Históriu'>
<!ENTITY sync.configure.engines.title.tabs 'Karty'>

<!-- Common text -->
<!ENTITY sync.button.cancel.label 'Zrušiť'>
<!ENTITY sync.button.connect.label 'Pripojiť'>
<!ENTITY sync.button.ok.label 'OK'>
  
<!-- Account strings -->
<!ENTITY sync.account.label.label '&syncBrand.fullName.label;'>
  
<!-- Bookmark folder strings -->
<!ENTITY bookmarks.folder.menu.label 'Ponuka Záložky'>
<!ENTITY bookmarks.folder.places.label ''>
<!ENTITY bookmarks.folder.tags.label 'Značky'>
<!ENTITY bookmarks.folder.toolbar.label 'Panel nástrojov Záložky'>
<!ENTITY bookmarks.folder.unfiled.label 'Nezaradené záložky'>
<!ENTITY bookmarks.folder.desktop.label 'Záložky z plnej verzie'>
<!ENTITY bookmarks.folder.mobile.label 'Záložky z mobilnej verzie'>
<!ENTITY bookmarks.folder.readinglist.label 'Zoznam na prečítanie'>
<!-- Pinned sites on about:home. This folder should never be shown to the user, but we have to give it a string name -->
<!ENTITY bookmarks.folder.pinned.label 'Pripnuté'>

<!-- Notification strings -->
<!ENTITY sync.notification.oneaccount.label 'Podporovaný je len jeden účet služby &syncBrand.fullName.label;.'>
<!ENTITY sync.notification.configure.saved 'Vaše voľby boli uložené.'>

<!-- Incorrect settings and changing credentials. -->
<!ENTITY sync.invalidcreds.label 'Neplatný názov účtu alebo heslo.'>
<!ENTITY sync.invalidserver.label 'Zadajte platnú adresu servera'>
<!ENTITY sync.verifying.label 'Overuje sa…'>
<!ENTITY sync.new.recoverykey.status.incorrect 'Nesprávny Obnovovací kľúč. Skúste to znova.'>

<!-- Send tab to device. -->
<!ENTITY sync.title.send.tab.label 'Odoslať kartu na zariadenia'>
<!ENTITY sync.button.send.label 'Odoslať'>
<!ENTITY sync.button.set.up.sync.label 'Nastaviť službu &syncBrand.shortName.label;'>
<!ENTITY sync.title.redirect.to.set.up.sync.label 'Nastavenie služby &syncBrand.shortName.label; na odosielanie kariet'>
<!ENTITY sync.text.redirect.to.set.up.sync.label 'Nastavenie služby &syncBrand.fullName.label; na tomto zariadení na odosielanie kariet na ďalšie zariadenia.'>
<!ENTITY sync.text.tab.sent.label 'Karta bola odoslaná!'>
<!ENTITY sync.text.tab.not.sent.label 'Pri odosielaní karty sa vyskytla chyba.'>

<!-- Firefox Account strings -->
<!ENTITY firefox.accounts 'Firefox Accounts'>
<!ENTITY fxaccount.label '&fxaccountBrand.fullName.label;'>
<!ENTITY fxaccount.policy "Pokračovaním súhlasíte s &lt;a
         href=\'http://mozilla.com\'&gt;podmienkami používania služby&lt;/a&gt; a &lt;a
         href=\'http://mozilla.com\'&gt;zásadami ochrany súkromia&lt;/a&gt;.">
<!ENTITY fxaccount.forgot.password 'Zabudli ste heslo?'>
<!ENTITY fxaccount.create.account.button.label 'Vytvoriť účet'>
<!ENTITY fxaccount.sign.in.button.label 'Prihlásiť sa'>
<!ENTITY fxaccount.email.hint 'E-mail'>
<!ENTITY fxaccount.password.hint 'Heslo'>
<!ENTITY fxaccount.password2.hint 'Potvrďte heslo'>
<!ENTITY fxaccount.bad.email 'Potrebujeme reálnu e-mailovú adresu.'>
<!ENTITY fxaccount.bad.passwords 'Vaše heslá sa nezhodujú.'>
<!ENTITY fxaccount.sign.in.instead 'Už máte účet? Prihláste sa!'>
<!ENTITY fxaccount.sign.up.instead 'Zatiaľ nemáte účet? Zaregistrujte sa.'>

<!ENTITY fxaccount.sign.in 'Prihlásiť sa'>
<!ENTITY fxaccount.create.account 'Vytvoriť účet'>

<!ENTITY fxaccount.old.firefox "&lt;a href=\'http://mozilla.com\'&gt;Používate služby &syncBrand.shortName.label; v staršej verzii prehliadača &brandShortName;?&lt;/a&gt;">

<!ENTITY fxaccount.when.were.you.born 'Kedy ste sa narodili?'>
<!ENTITY fxaccount.year.of.birth 'Rok narodenia'>

<!ENTITY fxaccount.icon.contentDescription 'Ikona Firefox Accounts'>
<!ENTITY fxaccount.password.hide 'Skryť'>
<!ENTITY fxaccount.password.show 'Zobraziť'>
<!ENTITY fxaccount.get.started 'Začíname'>
<!ENTITY fxaccount.description 'Prihláste sa a môžete si zálohovať a synchronizovať všetky svoje nastavenia a záložky!'>
<!ENTITY fxaccount.sign.up 'Zaregistrovať sa'>

<!-- Android > Accounts > [Firefox Account] Screen -->
<!ENTITY fxaccount.options.title 'Nastavenia'>
<!ENTITY fxaccount.options.configure.title 'Nastavte si svoj účet Firefox Account'>
<!ENTITY fxaccount.intro.contentDescription 'Obrázok úvodu k Firefox Accounts'>
<!ENTITY fxaccount.confirmation.email.sent 'Potvrdzujúca e-mailová správa bola odoslaná!'>
<!ENTITY fxaccount.mail.contentDescription 'Obrázok obálky Firefox Accounts'>
<!ENTITY fxaccount.confirmation.description 'Váš potvrdzovací odkaz na čaká na:'>
<!ENTITY fxaccount.offer.resend.confirmation.email 'Nevidíte e-mailovú správu? Znova poslať.'>
<!ENTITY fxaccount.password.length.restriction 'Musí mať minimálne 8 znakov.'>
<!ENTITY fxaccount.change.password 'Zmeniť heslo'>
<!ENTITY fxaccount.status.needs.verification 'Váš účet musí byť overený. Ťuknutím sem ho overíte a môžete začať synchronizovať.'>
<!ENTITY fxaccount.status.needs.credentials 'Údaje k vášmu účtu nie sú aktuálne. Ťuknutím sem ich zadajte znova a môžete pokračovať v synchronizácii.'>
<!ENTITY fxaccount.status.syncing 'Firefox synchronizuje...'>
<!ENTITY fxaccount.status.sync 'Synchronizovať' >
<!ENTITY fxaccount.status.bookmarks 'Záložky'>
<!ENTITY fxaccount.status.history 'História'>
<!ENTITY fxaccount.status.passwords 'Heslá'>
<!ENTITY fxaccount.status.tabs 'Otvorené karty'>
<!ENTITY fxaccount.update.credentials 'Aktualizovať heslo'>
<!ENTITY fxaccount.update.credentials.button.label 'Znova pripojiť'>
<!ENTITY fxaccount.account.create.not.allowed 'Nie je možné vytvoriť účet'>
<!ENTITY fxaccount.account.create.not.allowed.description 'Ak si chcete vytvoriť účet pre Firefox Account, musíte spĺňať vekové požiadavky.'>

<!-- Note to translators:

These strings represent ranges of birth years, used to determine if a
potential user is old enough to meet legal requirements. A user born
in 1984 should understand that they should pick the translation of
"1980s".

Any years that are *not* old enough to create an account must be
appear as individual numbers, so that they can be converted to a year
and compared to the current year.  Year ranges (any entry that cannot
be converted to a number) are *always* considered old enough to create
an account.  -->

<!ENTITY fxaccount.create.account.age.1960s '1960-69 resp. skôr'>
<!ENTITY fxaccount.create.account.age.1970s '1970-79'>
<!ENTITY fxaccount.create.account.age.1980s '1980-89'>
<!ENTITY fxaccount.create.account.age.1990s '1990-99'>
<!ENTITY fxaccount.create.account.age.2000 '2000'>
<!ENTITY fxaccount.create.account.age.2001 '2001'>
<!ENTITY fxaccount.create.account.age.2002 '2002'>
<!ENTITY fxaccount.create.account.age.2003 '2003'>
<!ENTITY fxaccount.create.account.age.2004 '2004'>
<!ENTITY fxaccount.create.account.age.2005 '2005'>
<!ENTITY fxaccount.create.account.age.2006 '2006'>
<!ENTITY fxaccount.create.account.age.2007 '2007'>

<!-- C-style format strings. -->
<!ENTITY formatS "&#037;s">
<!ENTITY formatS1 "&#037;1&#036;s">
<!ENTITY formatS2 "&#037;2&#036;s">
<!ENTITY formatD "&#037;d">
]>

<resources>
  <string name="moz_app_displayname">Nightly</string>
  <string name="android_package_name">org.mozilla.fennec</string>
  <string name="content_authority_db_browser">org.mozilla.fennec.db.browser</string>
  <string name="content_authority_db_formhistory">org.mozilla.fennec.db.formhistory</string>
  <string name="content_authority_db_passwords">org.mozilla.fennec.db.passwords</string>
  <string name="content_authority_db_tabs">org.mozilla.fennec.db.tabs</string>
  <string name="moz_android_shared_account_type">org.mozilla.fennec_sync</string>
  <string name="moz_android_shared_fxaccount_type">org.mozilla.fennec_account</string>
  <string name="android_package_name_for_ui">org.mozilla.fennec</string>
<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

  <!-- Used for setup success. -->
  <string name="brand_short_name">&brandShortName;</string>

  <string name="sync_app_name">&sync.app.name.label;</string>
  <string name="sync_title_connect">&sync.title.adddevice.label;</string>
  <string name="sync_title_pair">&sync.title.pair.label;</string>

  <!-- J-PAKE PIN Screen -->
  <string name="sync_subtitle_header">&sync.subtitle.header2.label;</string>
  <string name="sync_subtitle_connect">&sync.subtitle.connectlocation2.label;</string>
  <string name="sync_subtitle_pair">&sync.pair.connectlocation.label;</string>
  <string name="sync_pin_default">&sync.pin.oneline.label;</string>
  <string name="sync_link_show"><u>&sync.link.show.label;</u></string>
  <string name="sync_link_advancedsetup"><u>&sync.link.advancedsetup.label;</u></string>

  <!-- J-PAKE Waiting Screen -->

  <string name="sync_jpake_subtitle_waiting">&sync.jpake.subtitle.waiting.label;</string>

  <!-- Account Login Screen -->
  <string name="sync_subtitle_account">&sync.subtitle.account.label;</string>
  <string name="sync_input_username">&sync.input.username.label;</string>
  <string name="sync_input_password">&sync.input.password.label;</string>
  <string name="sync_input_key">&sync.input.key.label;</string>
  <string name="sync_checkbox_server">&sync.checkbox.server.label;</string>
  <string name="sync_input_server">&sync.input.server.label;</string>

  <!-- Setup Fail -->
  <string name="sync_title_fail">&sync.title.fail.label;</string>
  <string name="sync_subtitle_fail">&sync.subtitle.fail.label;</string>
  <string name="sync_button_tryagain">&sync.button.tryagain.label;</string>
  <string name="sync_button_manual">&sync.button.manual.label;</string>
  <string name="sync_subtitle_nointernet">&sync.subtitle.nointernet.label;</string>
  <string name="sync_subtitle_failaccount">&sync.subtitle.failaccount.label;</string>
  <string name="sync_subtitle_failmultiple">&sync.subtitle.failmultiple.label;</string>

  <!-- Setup Success -->
  <string name="sync_title_success">&sync.title.success.label;</string>
  <string name="sync_subtitle_success">&sync.subtitle.success.label1;</string>
  <string name="sync_settings">&sync.settings.label;</string>
  <string name="sync_subtitle_manage">&sync.subtitle.manage.label1;</string>

  <!-- Pair Device -->
  <string name="sync_pair_tryagain">&sync.pair.tryagain.label;</string>

  <!-- Firefox SyncAdapter Settings Screen -->
  <string name="sync_settings_options">&sync.settings.options.label;</string>
  <string name="sync_settings_summary_pair">&sync.summary.pair.label;</string>

  <!-- Configure Engines -->
  <string name="sync_configure_engines_title">&sync.configure.engines.title.label;</string>
  <string name="sync_configure_engines_sync_my_title">&sync.configure.engines.sync.my.title.label;</string>
  <string name="sync_configure_engines_title_bookmarks">&sync.configure.engines.title.bookmarks;</string>
  <string name="sync_configure_engines_title_passwords">&sync.configure.engines.title.passwords;</string>
  <string name="sync_configure_engines_title_history">&sync.configure.engines.title.history;</string>
  <string name="sync_configure_engines_title_tabs">&sync.configure.engines.title.tabs;</string>

  <!-- Common text -->
  <string name="sync_button_cancel">&sync.button.cancel.label;</string>
  <string name="sync_button_connect">&sync.button.connect.label;</string>
  <string name="sync_button_ok">&sync.button.ok.label;</string>

  <!-- Account strings -->
  <string name="sync_account_label">&sync.account.label.label;</string>

  <!-- Bookmark folder strings -->
  <string name="bookmarks_folder_menu">&bookmarks.folder.menu.label;</string>
  <string name="bookmarks_folder_places">&bookmarks.folder.places.label;</string>
  <string name="bookmarks_folder_tags">&bookmarks.folder.tags.label;</string>
  <string name="bookmarks_folder_toolbar">&bookmarks.folder.toolbar.label;</string>
  <string name="bookmarks_folder_unfiled">&bookmarks.folder.unfiled.label;</string>
  <string name="bookmarks_folder_desktop">&bookmarks.folder.desktop.label;</string>
  <string name="bookmarks_folder_mobile">&bookmarks.folder.mobile.label;</string>
  <string name="bookmarks_folder_reading_list">&bookmarks.folder.readinglist.label;</string>
  <string name="bookmarks_folder_pinned">&bookmarks.folder.pinned.label;</string>

  <!-- Notification strings -->
  <string name="sync_notification_oneaccount">&sync.notification.oneaccount.label;</string>
  <string name="sync_notification_savedprefs">&sync.notification.configure.saved;</string>

  <!-- Incorrect settings and changing credentials. -->
  <string name="sync_invalidcreds_label">&sync.invalidcreds.label;</string>
  <string name="sync_invalidserver_label">&sync.invalidserver.label;</string>
  <string name="sync_verifying_label">&sync.verifying.label;</string>
  <string name="sync_new_recoverykey_status_incorrect">&sync.new.recoverykey.status.incorrect;</string>

  <!-- Send tab to device. -->
  <string name="sync_new_tab">&new_tab;</string>
  <string name="sync_title_send_tab">&sync.title.send.tab.label;</string>
  <string name="sync_button_send">&sync.button.send.label;</string>
  <string name="sync_button_set_up_sync">&sync.button.set.up.sync.label;</string>
  <string name="sync_title_redirect_to_set_up_sync">&sync.title.redirect.to.set.up.sync.label;</string>
  <string name="sync_text_redirect_to_set_up_sync">&sync.text.redirect.to.set.up.sync.label;</string>
  <string name="sync_text_tab_sent">&sync.text.tab.sent.label;</string>
  <string name="sync_text_tab_not_sent">&sync.text.tab.not.sent.label;</string>

  <!-- Firefox Account strings -->
  <string name="firefox_accounts">&firefox.accounts;</string>

  <string name="fxaccount_label">&fxaccount.label;</string>
  <string name="fxaccount_policy">&fxaccount.policy;</string>
  <string name="fxaccount_forgot_password">&fxaccount.forgot.password;</string>
  <string name="fxaccount_create_account_button_label">&fxaccount.create.account.button.label;</string>
  <string name="fxaccount_sign_in_button_label">&fxaccount.sign.in.button.label;</string>

  <string name="fxaccount_when_were_you_born">&fxaccount.when.were.you.born;</string>
  <string name="fxaccount_year_of_birth">&fxaccount.year.of.birth;</string>

  <string name="fxaccount_email_hint">&fxaccount.email.hint;</string>
  <string name="fxaccount_password_hint">&fxaccount.password.hint;</string>
  <string name="fxaccount_password2_hint">&fxaccount.password2.hint;</string>

  <string name="fxaccount_bad_email">&fxaccount.bad.email;</string>
  <string name="fxaccount_bad_passwords">&fxaccount.bad.passwords;</string>

  <string name="fxaccount_sign_in_instead">&fxaccount.sign.in.instead;</string>
  <string name="fxaccount_sign_up_instead">&fxaccount.sign.up.instead;</string>

  <string name="fxaccount_old_firefox">&fxaccount.old.firefox;</string>

  <string name="fxaccount_options_title">&fxaccount.options.title;</string>
  <string name="fxaccount_options_configure_title">&fxaccount.options.configure.title;</string>

  <string name="fxaccount_sign_in">&fxaccount.sign.in;</string>
  <string name="fxaccount_create_account">&fxaccount.create.account;</string>

  <string name="fxaccount_icon_contentDescription">&fxaccount.icon.contentDescription;</string>
  <string name="fxaccount_password_hide">&fxaccount.password.hide;</string>
  <string name="fxaccount_password_show">&fxaccount.password.show;</string>

  <string name="fxaccount_get_started">&fxaccount.get.started;</string>
  <string name="fxaccount_description">&fxaccount.description;</string>
  <string name="fxaccount_sign_up">&fxaccount.sign.up;</string>
  <string name="fxaccount_intro_contentDescription">&fxaccount.intro.contentDescription;</string>
  <string name="fxaccount_offer_resend_confirmation_email">&fxaccount.offer.resend.confirmation.email;</string>
  <string name="fxaccount_confirmation_description">&fxaccount.confirmation.description;</string>
  <string name="fxaccount_mail_contentDescription">&fxaccount.mail.contentDescription;</string>
  <string name="fxaccount_confirmation_email_sent">&fxaccount.confirmation.email.sent;</string>
  <string name="fxaccount_password_length_restriction">&fxaccount.password.length.restriction;</string>
  <string name="fxaccount_change_password">&fxaccount.change.password;</string>
  <string name="fxaccount_status_needs_upgrade">You need to upgrade Firefox to log in to this account.</string>
  <string name="fxaccount_status_needs_verification">&fxaccount.status.needs.verification;</string>
  <string name="fxaccount_status_needs_credentials">&fxaccount.status.needs.credentials;</string>
  <string name="fxaccount_status_syncing">&fxaccount.status.syncing;</string>
  <string name="fxaccount_status_sync">&fxaccount.status.sync;</string>
  <string name="fxaccount_status_bookmarks">&fxaccount.status.bookmarks;</string>
  <string name="fxaccount_status_history">&fxaccount.status.history;</string>
  <string name="fxaccount_status_passwords">&fxaccount.status.passwords;</string>
  <string name="fxaccount_status_tabs">&fxaccount.status.tabs;</string>
  <string name="fxaccount_update_credentials">&fxaccount.update.credentials;</string>
  <string name="fxaccount_update_credentials_button_label">&fxaccount.update.credentials.button.label;</string>
  <string name="fxaccount_account_create_not_allowed">&fxaccount.account.create.not.allowed;</string>
  <string name="fxaccount_account_create_not_allowed_description">&fxaccount.account.create.not.allowed.description;</string>
  <string name="fxaccount_create_account_age_1960s">&fxaccount.create.account.age.1960s;</string>
  <string name="fxaccount_create_account_age_1970s">&fxaccount.create.account.age.1970s;</string>
  <string name="fxaccount_create_account_age_1980s">&fxaccount.create.account.age.1980s;</string>
  <string name="fxaccount_create_account_age_1990s">&fxaccount.create.account.age.1990s;</string>
  <string name="fxaccount_create_account_age_2000">&fxaccount.create.account.age.2000;</string>
  <string name="fxaccount_create_account_age_2001">&fxaccount.create.account.age.2001;</string>
  <string name="fxaccount_create_account_age_2002">&fxaccount.create.account.age.2002;</string>
  <string name="fxaccount_create_account_age_2003">&fxaccount.create.account.age.2003;</string>
  <string name="fxaccount_create_account_age_2004">&fxaccount.create.account.age.2004;</string>
  <string name="fxaccount_create_account_age_2005">&fxaccount.create.account.age.2005;</string>
  <string name="fxaccount_create_account_age_2006">&fxaccount.create.account.age.2006;</string>
  <string name="fxaccount_create_account_age_2007">&fxaccount.create.account.age.2007;</string>
  <!-- Temporary Firefox Accounts strings. -->
  <!-- We haven't yet decided how to linkify, so to save translation
       time we're holding this back. -->
  <string name="fxaccount_account_create_not_allowed_learn_more">&lt;a href="http://www.ftc.gov/news-events/media-resources/protecting-consumer-privacy/kids-privacy-coppa"&gt;Learn more&lt;/a&gt;</string>
  <string name="fxaccount_sign_in_success">Account verified</string>
  <string name="fxaccount_sign_in_success_description">You are now ready to use Sync!</string>
  <string name="fxaccount_checkbox_contentDescription">Firefox Accounts checkbox graphic</string>
  <string name="fxaccount_account_verified">Account verified</string>
  <string name="fxaccount_account_verified_description">You are now ready to use Sync!</string>
  <string name="fxaccount_confirm_your_account">Confirm your account</string>
  <string name="fxaccount_verification_link_awaits_at">A verification link awaits at:</string>
  <string name="fxaccount_verification_link_not_showing_up_offer_resend">Email not showing up? Send again</string>
  <!-- TODO: add email address to toast? -->
  <string name="fxaccount_confirm_verification_link_sent">Sent fresh verification link</string>
  <string name="fxaccount_confirm_verification_link_not_sent">Couldn\&apos;t send a fresh verification link</string>
  <string name="fxaccount_status_debug_refresh_button_label">Refresh status view</string>
  <string name="fxaccount_status_debug_dump_button_label">Dump account details</string>
  <string name="fxaccount_status_debug_sync_button_label">Force sync</string>
  <string name="fxaccount_status_debug_forget_certificate_button_label">Forget certificate (if applicable)</string>
  <string name="fxaccount_status_debug_require_password_button_label">Require password re-entry</string>
  <string name="fxaccount_status_debug_require_upgrade_button_label">Require upgrade</string>
  <string name="fxaccount_create_account_unknown_error">Could not create account</string>
  <string name="fxaccount_sign_in_unknown_error">Could not sign in</string>
  <string name="fxaccount_update_credentials_unknown_error">Could not update password</string>
  <string name="fxaccount_remote_error_UPGRADE_REQUIRED">You need to upgrade Firefox</string>
  <string name="fxaccount_remote_error_ATTEMPT_TO_CREATE_AN_ACCOUNT_THAT_ALREADY_EXISTS">Account already exists</string>
  <string name="fxaccount_remote_error_ATTEMPT_TO_ACCESS_AN_ACCOUNT_THAT_DOES_NOT_EXIST">Account does not exist</string>
  <string name="fxaccount_remote_error_INCORRECT_PASSWORD">Bad password</string>
  <string name="fxaccount_remote_error_ATTEMPT_TO_OPERATE_ON_AN_UNVERIFIED_ACCOUNT">Account is not verified</string>
  <string name="fxaccount_remote_error_CLIENT_HAS_SENT_TOO_MANY_REQUESTS">Try again later</string>
  <string name="fxaccount_remote_error_SERVICE_TEMPORARILY_UNAVAILABLE_TO_DUE_HIGH_LOAD">Try again later</string>
  <string name="fxaccount_remote_error_UNKNOWN_ERROR">There was a problem</string>
  <string name="fxaccount_remote_error_COULD_NOT_CONNECT">Couldn\&apos;t connect to the internet</string>
  <string name="no_space_to_start_error">&no_space_to_start_error;</string>
  <string name="error_loading_file">&error_loading_file;</string>

  <string name="bookmarks_title">&bookmarks_title;</string>
  <string name="history_title">&history_title;</string>
  <string name="reading_list_title">&reading_list_title;</string>

  <string name="switch_to_tab">&switch_to_tab;</string>

  <string name="crash_reporter_title">&crash_reporter_title;</string>
  <string name="crash_message2">&crash_message2;</string>
  <string name="crash_send_report_message3">&crash_send_report_message3;</string>
  <string name="crash_include_url2">&crash_include_url2;</string>
  <string name="crash_sorry">&crash_sorry;</string>
  <string name="crash_comment">&crash_comment;</string>
  <string name="crash_allow_contact2">&crash_allow_contact2;</string>
  <string name="crash_email">&crash_email;</string>
  <string name="crash_closing_alert">&crash_closing_alert;</string>
  <string name="sending_crash_report">&sending_crash_report;</string>
  <string name="crash_close_label">&crash_close_label;</string>
  <string name="crash_restart_label">&crash_restart_label;</string>
  <string name="exit_label">&exit_label;</string>

  <string name="launcher_shortcuts_title">&launcher_shortcuts_title;</string>
  <string name="launcher_shortcuts_empty">&launcher_shortcuts_empty;</string>

  <string name="choose_file">&choose_file;</string>

  <string name="url_bar_default_text">&url_bar_default_text;</string>

  <string name="quit">&quit;</string>
  <string name="bookmark">&bookmark;</string>
  <string name="bookmark_added">&bookmark_added;</string>
  <string name="bookmark_removed">&bookmark_removed;</string>
  <string name="bookmark_updated">&bookmark_updated;</string>
  <string name="bookmark_options">&bookmark_options;</string>

  <string name="history_today_section">&history_today_section;</string>
  <string name="history_yesterday_section">&history_yesterday_section;</string>
  <string name="history_week_section">&history_week_section;</string>
  <string name="history_older_section">&history_older_section;</string>

  <string name="share">&share;</string>
  <string name="share_title">&share_title;</string>
  <string name="share_image_failed">&share_image_failed;</string>
  <string name="save_as_pdf">&save_as_pdf;</string>
  <string name="find_in_page">&find_in_page;</string>
  <string name="desktop_mode">&desktop_mode;</string>
  <string name="tools">&tools;</string>

  <string name="find_text">&find_text;</string>
  <string name="find_prev">&find_prev;</string>
  <string name="find_next">&find_next;</string>
  <string name="find_close">&find_close;</string>

  <string name="media_casting_to">&media_casting_to;</string>
  <string name="media_play">&media_play;</string>
  <string name="media_pause">&media_pause;</string>
  <string name="media_stop">&media_stop;</string>

  <string name="settings">&settings;</string>
  <string name="settings_title">&settings_title;</string>
  <string name="pref_category_advanced">&pref_category_advanced;</string>
  <string name="pref_category_customize">&pref_category_customize;</string>
  <string name="pref_category_search">&pref_category_search2;</string>
  <string name="pref_category_display">&pref_category_display;</string>
  <string name="pref_category_privacy_short">&pref_category_privacy_short;</string>
  <string name="pref_category_vendor">&pref_category_vendor;</string>
  <string name="pref_category_datareporting">&pref_category_datareporting;</string>
  <string name="pref_category_installed_search_engines">&pref_category_installed_search_engines;</string>
  <string name="pref_category_add_search_providers">&pref_category_add_search_providers;</string>
  <string name="pref_category_search_restore_defaults">&pref_category_search_restore_defaults;</string>
  <string name="pref_search_restore_defaults">&pref_search_restore_defaults;</string>
  <string name="pref_search_restore_defaults_summary">&pref_search_restore_defaults_summary;</string>
  <string name="pref_search_tip">&pref_search_tip;</string>

  <string name="pref_category_devtools">&pref_category_devtools;</string>
  <string name="pref_developer_remotedebugging">&pref_developer_remotedebugging;</string>
  <string name="pref_developer_remotedebugging_docs">&pref_developer_remotedebugging_docs;</string>

  <string name="pref_category_home">&pref_category_home;</string>
  <string name="pref_category_home_panels">&pref_category_home_panels;</string>

  <string name="pref_header_customize">&pref_header_customize;</string>
  <string name="pref_header_display">&pref_header_display;</string>
  <string name="pref_header_privacy_short">&pref_header_privacy_short;</string>
  <string name="pref_header_vendor">&pref_header_vendor;</string>
  <string name="pref_header_devtools">&pref_header_devtools;</string>

  <string name="pref_remember_signons">&pref_remember_signons;</string>

  <string name="pref_cookies_menu">&pref_cookies_menu;</string>
  <string name="pref_cookies_accept_all">&pref_cookies_accept_all;</string>
  <string name="pref_cookies_not_accept_foreign">&pref_cookies_not_accept_foreign;</string>
  <string name="pref_cookies_disabled">&pref_cookies_disabled;</string>

  <string name="pref_donottrack_menu">&pref_donottrack_menu;</string>
  <string name="pref_donottrack_disallow_tracking">&pref_donottrack_disallow_tracking;</string>
  <string name="pref_donottrack_allow_tracking">&pref_donottrack_allow_tracking;</string>
  <string name="pref_donottrack_no_pref">&pref_donottrack_no_pref;</string>

  <string name="pref_char_encoding">&pref_char_encoding;</string>
  <string name="pref_char_encoding_on">&pref_char_encoding_on;</string>
  <string name="pref_char_encoding_off">&pref_char_encoding_off;</string>
  <string name="pref_clear_private_data">&pref_clear_private_data;</string>
  <string name="pref_plugins">&pref_plugins;</string>
  <string name="pref_plugins_enabled">&pref_plugins_enabled;</string>
  <string name="pref_plugins_tap_to_play">&pref_plugins_tap_to_play;</string>
  <string name="pref_plugins_disabled">&pref_plugins_disabled;</string>
  <string name="pref_text_size">&pref_text_size;</string>
  <string name="pref_font_size_tiny">&pref_font_size_tiny;</string>
  <string name="pref_font_size_small">&pref_font_size_small;</string>
  <string name="pref_font_size_medium">&pref_font_size_medium;</string>
  <string name="pref_font_size_large">&pref_font_size_large;</string>
  <string name="pref_font_size_xlarge">&pref_font_size_xlarge;</string>
  <string name="pref_font_size_set">&pref_font_size_set;</string>
  <string name="pref_font_size_adjust_char">&pref_font_size_adjust_char;</string>
  <string name="pref_font_size_preview_text">&pref_font_size_preview_text;</string>
  <string name="pref_reflow_on_zoom">&pref_reflow_on_zoom4;</string>
  <string name="pref_restore">&pref_restore;</string>
  <string name="pref_restore_always">&pref_restore_always;</string>
  <string name="pref_restore_quit">&pref_restore_quit;</string>
  <string name="pref_show_product_announcements">&pref_show_product_announcements;</string>
  <string name="pref_sync">&pref_sync;</string>
  <string name="pref_search_suggestions">&pref_search_suggestions;</string>
  <string name="pref_private_data_history">&pref_private_data_history;</string>
  <string name="pref_private_data_formdata">&pref_private_data_formdata;</string>
  <string name="pref_private_data_cookies2">&pref_private_data_cookies2;</string>
  <string name="pref_private_data_passwords">&pref_private_data_passwords;</string>
  <string name="pref_private_data_cache">&pref_private_data_cache;</string>
  <string name="pref_private_data_offlineApps">&pref_private_data_offlineApps;</string>
  <string name="pref_private_data_siteSettings">&pref_private_data_siteSettings2;</string>
  <string name="pref_private_data_downloadFiles">&pref_private_data_downloadFiles;</string>
  <string name="pref_import_android">&pref_import_android;</string>
  <string name="pref_update_autodownload">&pref_update_autodownload2;</string>
  <string name="pref_update_autodownload_wifi">&pref_update_autodownload_wifi;</string>
  <string name="pref_update_autodownload_disabled">&pref_update_autodownload_never;</string>
  <string name="pref_update_autodownload_enabled">&pref_update_autodownload_always;</string>


  <string name="pref_about_firefox">&pref_about_firefox;</string>
  <string name="pref_vendor_faqs">&pref_vendor_faqs;</string>
  <string name="pref_vendor_feedback">&pref_vendor_feedback;</string>

  <string name="pref_dialog_set_default">&pref_dialog_set_default;</string>
  <string name="pref_default">&pref_dialog_default;</string>
  <string name="pref_dialog_remove">&pref_dialog_remove;</string>

  <string name="pref_search_last_toast">&pref_search_last_toast;</string>

  <string name="pref_panels_show">&pref_panels_show;</string>
  <string name="pref_panels_hide">&pref_panels_hide;</string>

  <string name="datareporting_notification_title">&datareporting_notification_title;</string>
  <string name="datareporting_notification_action_long">&datareporting_notification_action_long;</string>
  <string name="datareporting_notification_action">&datareporting_notification_action;</string>
  <string name="datareporting_notification_summary">&datareporting_notification_summary;</string>
  <string name="datareporting_notification_summary_short">&datareporting_notification_summary_short;</string>
  <string name="datareporting_notification_ticker_text">&datareporting_notification_ticker_text;</string>

  <string name="datareporting_telemetry_title">&datareporting_telemetry_title;</string>
  <string name="datareporting_telemetry_summary">&datareporting_telemetry_summary;</string>
  <string name="datareporting_fhr_title">&datareporting_fhr_title;</string>
  <string name="datareporting_fhr_summary2">&datareporting_fhr_summary2;</string>
  <string name="datareporting_abouthr_title">&datareporting_abouthr_title;</string>
  <string name="datareporting_crashreporter_title_short">&datareporting_crashreporter_title_short;</string>
  <string name="datareporting_crashreporter_summary">&datareporting_crashreporter_summary;</string>
  <string name="datareporting_wifi_title">&datareporting_wifi_title;</string>
  <string name="datareporting_wifi_summary">&datareporting_wifi_summary;</string>

  <string name="go">&go;</string>
  <string name="search">&search;</string>
  <string name="reload">&reload;</string>
  <string name="forward">&forward;</string>
  <string name="menu">&menu;</string>
  <string name="back">&back;</string>
  <string name="stop">&stop;</string>
  <string name="site_security">&site_security;</string>
  <string name="close_tab">&close_tab;</string>
  <string name="new_tab_opened">&new_tab_opened;</string>
  <string name="one_tab">&one_tab;</string>
  <string name="num_tabs">&num_tabs2;</string>
  <string name="addons">&addons;</string>
  <string name="downloads">&downloads;</string>
  <string name="apps">&apps;</string>
  <string name="char_encoding">&char_encoding;</string>
  <string name="new_tab">&new_tab;</string>
  <string name="new_private_tab">&new_private_tab;</string>
  <string name="close_all_tabs">&close_all_tabs;</string>
  <string name="tabs_normal">&tabs_normal;</string>
  <string name="tabs_private">&tabs_private;</string>
  <string name="tabs_synced">&tabs_synced;</string>

  <string name="site_settings_title">&site_settings_title3;</string>
  <string name="site_settings_cancel">&site_settings_cancel;</string>
  <string name="site_settings_clear">&site_settings_clear;</string>
  <string name="site_settings_no_settings">&site_settings_no_settings;</string>

  <string name="reading_list_added">&reading_list_added;</string>
  <string name="reading_list_removed">&reading_list_removed;</string>
  <string name="reading_list_failed">&reading_list_failed;</string>
  <string name="reading_list_duplicate">&reading_list_duplicate;</string>

  <string name="page_action_dropmarker_description">&page_action_dropmarker_description;</string>

  <string name="contextmenu_open_new_tab">&contextmenu_open_new_tab;</string>
  <string name="contextmenu_open_private_tab">&contextmenu_open_private_tab;</string>
  <string name="contextmenu_open_in_reader">&contextmenu_open_in_reader;</string>
  <string name="contextmenu_remove">&contextmenu_remove;</string>
  <string name="contextmenu_add_to_launcher">&contextmenu_add_to_launcher;</string>
  <string name="contextmenu_share">&contextmenu_share;</string>
  <string name="contextmenu_pasteandgo">&contextmenu_pasteandgo;</string>
  <string name="contextmenu_paste">&contextmenu_paste;</string>
  <string name="contextmenu_copyurl">&contextmenu_copyurl;</string>
  <string name="contextmenu_edit_bookmark">&contextmenu_edit_bookmark;</string>
  <string name="contextmenu_subscribe">&contextmenu_subscribe;</string>
  <string name="contextmenu_site_settings">&contextmenu_site_settings;</string>
  <string name="contextmenu_top_sites_edit">&contextmenu_top_sites_edit;</string>
  <string name="contextmenu_top_sites_pin">&contextmenu_top_sites_pin;</string>
  <string name="contextmenu_top_sites_unpin">&contextmenu_top_sites_unpin;</string>
  <string name="contextmenu_add_search_engine">&contextmenu_add_search_engine;</string>

  <string name="pref_titlebar_mode">&pref_titlebar_mode;</string>
  <string name="pref_titlebar_mode_title">&pref_titlebar_mode_title;</string>
  <string name="pref_titlebar_mode_url">&pref_titlebar_mode_url;</string>

  <string name="pref_dynamic_toolbar">&pref_dynamic_toolbar;</string>

  <string name="history_removed">&history_removed;</string>

  <string name="bookmark_edit_title">&bookmark_edit_title;</string>
  <string name="bookmark_edit_name">&bookmark_edit_name;</string>
  <string name="bookmark_edit_location">&bookmark_edit_location;</string>
  <string name="bookmark_edit_keyword">&bookmark_edit_keyword;</string>

  <string name="pref_use_master_password">&pref_use_master_password;</string>
  <string name="masterpassword_create_title">&masterpassword_create_title;</string>
  <string name="masterpassword_remove_title">&masterpassword_remove_title;</string>
  <string name="masterpassword_password">&masterpassword_password;</string>
  <string name="masterpassword_confirm">&masterpassword_confirm;</string>

  <string name="button_ok">&button_ok;</string>
  <string name="button_cancel">&button_cancel;</string>
  <string name="button_clear_data">&button_clear_data;</string>
  <string name="button_set">&button_set;</string>
  <string name="button_clear">&button_clear;</string>
  <string name="button_yes">&button_yes;</string>
  <string name="button_no">&button_no;</string>

  <string name="home_top_sites_title">&home_top_sites_title;</string>
  <string name="home_top_sites_add">&home_top_sites_add;</string>
  <string name="home_history_title">&home_history_title;</string>
  <string name="home_bookmarks_empty">&home_bookmarks_empty;</string>
  <string name="home_last_tabs_title">&home_last_tabs_title;</string>
  <string name="home_last_tabs_open">&home_last_tabs_open;</string>
  <string name="home_last_tabs_empty">&home_last_tabs_empty;</string>
  <string name="home_most_recent_title">&home_most_recent_title;</string>
  <string name="home_most_recent_empty">&home_most_recent_empty;</string>
  <string name="home_reading_list_empty">&home_reading_list_empty;</string>
  <string name="home_reading_list_hint">&home_reading_list_hint;</string>
  <string name="home_reading_list_hint_accessible">&home_reading_list_hint_accessible;</string>
  <string name="pin_site_dialog_hint">&pin_site_dialog_hint;</string>

  <string name="filepicker_title">&filepicker_title;</string>
  <string name="filepicker_audio_title">&filepicker_audio_title;</string>
  <string name="filepicker_image_title">&filepicker_image_title;</string>
  <string name="filepicker_video_title">&filepicker_video_title;</string>

  <!-- Default bookmarks. Use bookmarks titles shared with XUL from mobile's
       profile/bookmarks.inc. Don't expose the URLs to L10N. -->
  <string name="bookmarkdefaults_title_aboutfirefox">Firefox: O vašom prehliadači</string>
  <string name="bookmarkdefaults_url_aboutfirefox">about:firefox</string>
  <string name="bookmarkdefaults_favicon_aboutfirefox">chrome/chrome/content/branding/favicon64.png</string>

  <string name="bookmarkdefaults_title_addons">Firefox: Prispôsobenie pomocou doplnkov</string>
  <string name="bookmarkdefaults_url_addons">https://addons.mozilla.org/sk/android/</string>

  <string name="bookmarkdefaults_title_support">Firefox: Podpora</string>
  <string name="bookmarkdefaults_url_support">http://support.mozilla.org/sk/products/mobile</string>
  <string name="bookmarkdefaults_favicon_abouthome">chrome/chrome/content/branding/favicon64.png</string>

  <!-- Site identity popup -->
  <string name="identity_connected_to">&identity_connected_to;</string>
  <string name="identity_run_by">&identity_run_by;</string>
  <string name="loaded_mixed_content_message">&loaded_mixed_content_message;</string>
  <string name="blocked_mixed_content_message_top">&blocked_mixed_content_message_top;</string>
  <string name="blocked_mixed_content_message_bottom">&blocked_mixed_content_message_bottom;</string>
  <string name="learn_more">&learn_more;</string>
  <string name="enable_protection">&enable_protection;</string>
  <string name="disable_protection">&disable_protection;</string>
  <string name="keep_blocking">&keep_blocking;</string>

  <!-- Clear private data -->
  <string name="private_data_success">&private_data_success;</string>
  <string name="private_data_fail">&private_data_fail;</string>

  <!-- Bookmark import/export -->
  <string name="bookmarkhistory_button_import">&bookmarkhistory_button_import;</string>
  <string name="bookmarkhistory_import_both">&bookmarkhistory_import_both;</string>
  <string name="bookmarkhistory_import_bookmarks">&bookmarkhistory_import_bookmarks;</string>
  <string name="bookmarkhistory_import_history">&bookmarkhistory_import_history;</string>
  <string name="bookmarkhistory_import_wait">&bookmarkhistory_import_wait;</string>

  <string name="webapp_generic_name">&webapp_generic_name;</string>

  <string name="searchable_description">&searchable_description;</string>

  <string name="devtools_remote_debugging_forward">&devtools_remote_debugging_forward;</string>

  <!-- Updater notifications -->
  <string name="updater_start_title">&updater_start_title2;</string>
  <string name="updater_start_select">&updater_start_select2;</string>

  <string name="updater_downloading_title">&updater_downloading_title2;</string>
  <string name="updater_downloading_title_failed">&updater_downloading_title_failed2;</string>
  <string name="updater_downloading_select">&updater_downloading_select2;</string>
  <string name="updater_downloading_retry">&updater_downloading_retry2;</string>

  <string name="updater_apply_title">&updater_apply_title2;</string>
  <string name="updater_apply_select">&updater_apply_select2;</string>

  <!-- Search suggestions opt-in -->
  <string name="suggestions_prompt">&suggestions_prompt2;</string>

  <string name="suggestion_for_engine">&suggestion_for_engine;</string>

  <!-- Set Image Notifications -->
  <string name="set_image_fail">&set_image_fail;</string>
  <string name="set_image_chooser_title">&set_image_chooser_title;</string>

  <!-- Contacts API -->
  <string name="contacts_account_chooser_dialog_title">Share contacts from...</string>


  <!-- Guest mode -->
  <string name="new_guest_session">&new_guest_session;</string>
  <string name="exit_guest_session">&exit_guest_session;</string>
  <string name="guest_session_dialog_continue">&guest_session_dialog_continue;</string>
  <string name="guest_session_dialog_cancel">&guest_session_dialog_cancel;</string>
  <string name="new_guest_session_title">&new_guest_session_title;</string>
  <string name="new_guest_session_text">&new_guest_session_text;</string>

  <string name="exit_guest_session_title">&exit_guest_session_title;</string>
  <string name="exit_guest_session_text">&exit_guest_session_text;</string>

  <string name="actionbar_menu">&actionbar_menu;</string>
  <string name="actionbar_done">&actionbar_done;</string>

</resources>
